const router = require('express').Router();

router.use('/auth', require('./auth'));
router.use('/users', require('./users'));
router.use('/products', require('./products'));
router.use('/packages', require('./packages'));
router.use('/purchases', require('./purchases'));
router.use('/sales', require('./sales'));
router.use('/stock', require('./stock'));
router.use('/reports', require('./reports'));
router.use('/settings', require('./settings'));

module.exports = router;
